How to install libprojectm-qt1v5 on Debian Unstable (Sid)